<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Processor/InvalidArgument.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Processor.InvalidArgument</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../Synopsis.html" >Synopsis</a>.<a href="../Processor.html" >Processor</a>
</div><div class="class-name">class InvalidArgument

</div><div class="links"><div class="file">File: <a href="../../../File/Synopsis/Processor.py.html" target="detail">../Synopsis/Processor.py</a></div> <div class="xref"><a href="../../../XRef/xref23.html#Synopsis.Processor.InvalidArgument" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/Processor.py.html#line20" ><img src="../../../src-py.png" alt="source code"/></a></div></div>  <img alt="InvalidArgument-inheritance" src="InvalidArgument-inheritance.png" hspace="8" vspace="8" border="0" usemap="#InvalidArgument-inheritance_map" />
<map name="InvalidArgument-inheritance_map"><area alt="Scopes/Synopsis/Processor/Error.html" href="Error.html" shape="rect" coords="39, 7, 199, 31" />
</map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<!-- this part was generated by Inheritance -->
<table width="100%" summary="Attributes Inherited from Error">
<tr><td colspan="2" class="heading">Attributes Inherited from Error</td></tr>
<tr><td class="inherited"><a href="Error.html#what" title="attribute Error.what">what</a></td></tr></table>
<table width="100%" summary="Methods Inherited from Error">
<tr><td colspan="2" class="heading">Methods Inherited from Error</td></tr>
<tr><td class="inherited"><a href="Error.html#__init__" title="method Error.__init__">__init__</a>,
<a href="Error.html#__str__" title="method Error.__str__">__str__</a></td></tr></table>
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:55 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
